/* -----------------------------------------------
IR Event Community local stylesheet.
Author:  Paul Oxborrow 
Version:  11 November 2013
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

body { background: #0d1f33 url(../assets/md5images/3b06dba4f75b0007872eec447c0fc116.png) top left repeat-x; }

/* Header */

#aircon #header {
	height: 115px; }

#aircon #header #logo {
	display: none; }

#aircon #header #pagetitle,
#aircon #header h1,
#aircon #header h1 a {
	display: block;
	width: 980px;
	height: 115px;
	margin: 0;
	padding: 0; }

#aircon #header h1 a {
	text-indent: -9999px;  
	background: #0d1f33 url(../assets/md5images/e9b80c3b427c7a758e1dd0bddd44d989.png) top left no-repeat; }

/* Navigation */

#aircon #navigation { 
	height: 36px;
	background: #0d1f33 url(../assets/md5images/e03b49a9e854ef16a35f997dc4857e26.png) top left no-repeat; }

#aircon #navigation #tabs,
#aircon #navigation #tabs ul,
#aircon #navigation #tabs ul li {
	margin: 0;
	padding: 0;
	height: 36px; }

#aircon #navigation #tabs a {
	float: left;
	color: #bbd6f3;
	background-color: transparent;
	margin: 0;
	padding: 0 11px;
	height: 34px;
	line-height: 34px;
	font-size: 12px;
	font-weight: bold;
	border: 0; 
	width: auto !important; }

#aircon #navigation #tabs a:hover,
#aircon #navigation #tabs a:active,
#aircon #navigation #tabs a:focus {
	text-decoration: underline;
	color: #fff; }

/* Sidebar */

#aircon #sidebar a:hover,
#aircon #sidebar a:active,
#aircon #sidebar a:focus {
	color: #fff;
	text-decoration: underline; }

#aircon #sidebar h2 {
	border: 0;
	font-size: 15px;
	font-weight: bold;
	color: #fff; }

#aircon #sidebar p.advanced:hover,
#aircon #sidebar p.advanced:active,
#aircon #sidebar p.advanced:focus {
	text-decoration: underline;
	color: #fff; }

#aircon #sidebar p.advanced + div {
    display: none; }

#aircon #sidebar #sidebar-search label {
	color: #fff; }

/* Main Content */

#aircon #main.text #series-header h2#series-title {
	color: #004f73;
	font-size: 16px;
	text-align: left;
	margin-left: 0; }

/* Footer */

#aircon #footer {
	height: 75px;
	background-color: #0d1f33; }

#aircon #footer #bepress a { background-color: #0d1f33; }

#aircon #footer p:first-of-type {padding-top: 25px; }

#aircon #footer p a {
	text-decoration: none;
	font-size: 12px;
	color: #bbd6f3; }

#aircon #footer p a:hover,
#aircon #footer p a:active,
#aircon #footer p a:focus {
	text-decoration: underline;
	color: #fff; }
	
/* Mobile */

/* Event Community 'Conference Home' Styling*/
#wrapper #sidebar #sb-custom-upper li.conference-header h2 {margin: 0px;}
#wrapper #sidebar #sb-custom-upper li.conference-header a {margin-left: 0px;}
#wrapper #sidebar #sb-custom-upper li.conference-header {padding-bottom: 0px;}

/* Styling for Sponsors BPM 12/23/14 */
#aircon .sponsor * {
	width: 46%; 
	margin: 1.75%;}
#aircon .center  * {
	display: block;
	margin-left: auto;
	margin-right: auto;}

/* Making the Location field label display */
#aircon #alpha #location.element h4 {display:block;}

/* Social Media Icons */
#aircon #social-media a {margin: 0px 10px;}

/* Removing background color when sidebar links are selected */
#aircon #sidebar li a:active,
#aircon #sidebar li a:focus {
	background-color:transparent;}